/*
CREATE TABLE telsale_parameters
(
       param_name VARCHAR2(100 CHAR),
       param_value VARCHAR2(200 CHAR)
);

INSERT INTO telsale_parameters( param_name, param_value )
VALUES( 'latest_version', '0.99' );
*/

SELECT * FROM telsale_parameters;
